@charset "utf-8";
/*
 
 * 17素材vip建站专区模块代码
 * 详尽信息请看官网：http://www.17sucai.com/pins/vip
 *
 * Copyright , 温州易站网络科技有限公司版权所有
 * 图片不能商用，代码可商用。
 a
 * 请尊重原创，未经允许请勿转载。
 * 在保留版权的前提下可应用于个人或商业用途
 
*/


.lf{float:left}
.rg{float:right}


/*移动端导航*/
@media screen and (max-width: 1024px) and (min-width: 0px){
.head{display:none}
.moblie_head{display:block;height:44px;background: #eee;position:fixed;top:0px;left:0px;width:100%;z-index:9999;border-bottom:1px solid #ddd;}
.moblie_head .lf{padding-top: 14px;padding-left: 10px;}
.moblie_head .lf img{height: 17px;}
.moblie_head .rg{padding-right:5%;padding-top:14px}
.moblie_head .rg a img{height:16px;vertical-align:top}
.a_txt{display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
.a_txt .div1{position:absolute;width:100%;height:100%;background:#0b0d19;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
.a_txt .div2{position:absolute;width: 11%;right: 0px;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0;}
.a_txt .div3{position:absolute;width: 88%;right:0px;top:0px;background: #eeeeee;height:100%;z-index:100;left:-80%;}
.a_txt .div3 ul{/* padding-left:5%; *//* padding-right:5% */}
.a_txt .div3 ul li{border-bottom: 1px solid #d8d8d9;}
.a_txt .div3 ul li a{display:block;color: #4a4a4a;font-size: 17px;padding: 15px;box-sizing: border-box;}
.a_txt .div3 ul li .a_js2{background:url(../images/plus.png) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.a_txt .div3 ul li .a_js2_on{background:url(../images/reduce.jpg) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.a_txt .div3 ul li .a_txt2{display:none}
.a_txt .div3 ul li .a_txt2 a{font-size:14px;padding: 15px;}
}